{
  "dengLu": "登录",
  "huanYingDengLu": "欢迎登录",
  "lanHaiShangJiaDuan": "蓝海-商家端",
  "miMa": "密码",
  "qingShuRuMiMa": "请输入密码",
  "qingShuRuYongHuMingShouJiHao": "请输入用户名/手机号",
  "qingZaiPcDuanXianWanChengKaiDianShenQing": "请在PC端先完成开店申请",
  "tiShi": "提示",
  "wangJiMiMa": "忘记密码？",
  "yongHuMingShouJiHao": "用户名/手机号",
  "zhuCeShangJiaZhangHaoQingQianWangPcDuanZhuCe": "注册商家账号请前往PC端注册",
  "yiShanChu": "已删除",
  "queDing": "确定",
  "qingSaoMiaoZhengQueDeHeXiaoMa": "请扫描正确的核销码",
  "huanQiSaoMaShiBaiQingShaoHouZhongShi": "唤起扫码失败，请稍后重试",
  "qingZaiWeiXinLiuLanQiDaKai": "请在微信浏览器打开",
  "zhiFuFangWenTuiKuanPaiHang": "支付、访问、退款排行",
  "shangPinPaiHang": "商品排行",
  "dianPuZiChanYuetiXian": "店铺资产、余额提现",
  "dianPuJieSuan": "店铺结算",
  "bianJiFaBuXinShangPin": "编辑、发布新商品",
  "shangPinGuanLi": "商品管理",
  "dingDanFaHuoDingDanTuiKuan": "订单发货、订单退款",
  "dingDanGuanLi": "订单管理",
  "dianJiPingMuYouShangJiaoJiangBenDianPuFenXiang": "点击屏幕右上角将本店铺分享",
  "daoPengYouQuan": "到朋友圈",
  "geiHaoYou": "给好友",
  "liJiFenXiang": "立即分享",
  "dianPuXiaoZhuShou": "店铺小助手",
  "daiJieSuanJineYuan": "待结算金额(元)",
  "dianPuKeYongYueYuan": "店铺可用余额(元)",
  "daiFaHuo": "待发货",
  "jinRiDingDan": "今日订单",
  "jinRiZhiFuJineYuan": "今日支付金额(元)",
  "kaiDianShenQingDaiShenHe": "开店申请待审核",
  "kaiDianShenQingZhong": "开店申请中",
  "shangXianDaiShenHe": "上线待审核",
  "weiGuiXiaXian": "违规下线",
  "yingYeZhong": "营业中",
  "tingYeZhong": "停业中",
  "jiaZaiZhong": "加载中",
  "guanLiYinHangKa": "管理银行卡",
  "tianJiaYinHangKa": "添加银行卡",
  "sheWeiMoRen": "设为默认",
  "moRenZhangHu": "默认账户",
  "xuanZeDaoZhangYinHangZhangHu": "选择到账银行账户",
  "fanHui": "返回",
  "tuPian": "[图片]",
  "shangPinLianJie": "[商品链接]",
  "ninHuanMeiYouXiaoXiJiLu": "您还没有消息记录",
  "niMeiYouFangWenQuanXian": "你没有访问权限",
  "tuiKuanPaiHang": "退款排行",
  "fangWenPaiHang": "访问排行",
  "zhiFuPaiHang": "支付排行",
  "quXiao-0": "取消",
  "gaiTuiKuanShenQingXiangShiDingDanZhongZuiHouYiJianShangPinTongYiTuiKuanHouYunFeiFreightamountHuiYiBingTuiHuanGeiYongHu": "该退款申请项是订单中最后一件商品，同意退款后运费￥[freightAmount]会一并退还给用户",
  "caoZuoChengGong-0": "操作成功",
  "qingShangChuanPingZheng-0": "请上传凭证",
  "juJueYuanYinBuNengWeiKong-0": "拒绝原因不能为空",
  "caoZuoChengGong": "操作成功",
  "qingShangChuanPingZheng": "请上传凭证",
  "juJueYuanYinBuNengWeiKong": "拒绝原因不能为空",
  "quXiao": "取消",
  "gaiDingDanYiShangChuanFaPiaoQueRenTuiKuanHouQingQianWangPcDuanChaKanBingChuLiYiShangChuanFaPiaoDeNeiRong": "该订单已上传发票，确认退款后请前往PC端查看并处理已上传发票的内容。",
  "tongYiTuiKuan-1": "同意退款",
  "tongYiTuiHuoTuiKuan": "同意退货退款",
  "qingXuanZe": "请选择",
  "tuiKuanChengGong-0": "退款成功",
  "pingTaiJuJueTuiKuan": "平台拒绝退款",
  "pingTaiJieRuZhong-0": "平台介入中",
  "pingTaiJieRuZhong": "平台介入中",
  "tuiKuanGuanBi": "退款关闭",
  "shangJiaJuJue": "商家拒绝",
  "maiJiaCheHuiShenQing": "买家撤回申请",
  "tuiKuanChengGong": "退款成功",
  "maiJiaShouHuo": "卖家收货",
  "maiJiaFaHuo": "买家发货",
  "maiJiaJieShou": "卖家接受",
  "maiJiaShenQing": "买家申请",
  "buTongYi": "不同意",
  "tongYiTuiKuan-0": "同意退款",
  "juJueTuiKuan": "拒绝退款",
  "tongYiTuiKuan": "同意退款",
  "weiShouHuo": "未收货",
  "yiShouHuo": "已收货",
  "buChongPingZheng": "补充凭证",
  "shangJiaBeiZhu-0": "商家备注",
  "shangJiaBeiZhu": "商家备注",
  "shangChuanPingZheng": "上传凭证",
  "qingShuRuJuJueLiYou": "请输入拒绝理由",
  "juJueYuanYin": "拒绝原因",
  "tuiHuoShenQing": "退货申请",
  "tuiHuoZhuangTai": "退货状态",
  "shouHuoDiZhi": "收货地址",
  "shenQingShenPi": "申请审批",
  "wuLiuPingZheng": "物流凭证：",
  "maiJiaBeiZhu": "买家备注：",
  "kuaiDiDanHao": "快递单号：",
  "wuLiuMingCheng": "物流名称：",
  "wuLiuXiangQing": "物流详情",
  "tuiKuanPingZheng": "退款凭证：",
  "tuiKuanShuoMing": "退款说明：",
  "tuiKuanYuanYin": "退款原因：",
  "shenQingShiJian": "申请时间：",
  "shenQingTuiKuan": "申请退款：",
  "shiFuJine": "实付金额：",
  "tuiKuanBianHao": "退款编号：",
  "dingDanBianHao": "订单编号：",
  "tuiKuanTuiHuo": "退款退货",
  "jinTuiKuan": "仅退款",
  "tuiKuanFangShi": "退款方式：",
  "danGeWuPinTuiKuan": "单个物品退款",
  "zhengDanTuiKuan": "整单退款",
  "tuiKuanLeiXing": "退款类型：",
  "tuiKuanXiangQing": "退款详情",
  "zengPin": "赠品",
  "tuiKuanShuLiang": "退款数量：",
  "tuiKuanShangPin": "退款商品",
  "tuiKuanJinDu": "退款进度",
  "yongHuShenQingPingTaiJieRuShouHouQingZaiTimeQianBuChongPingZheng": "用户申请平台介入售后，请在[TIME]前补充凭证",
  "tuiKuanZhuangTai": "退款状态：",
  "tiHuo": "提货",
  "queDingHeXiao": "确定核销",
  "quanBuLiuYan": "全部留言",
  "wu": "无",
  "heXiaoJieShuShiJian": "核销结束时间:",
  "heXiaoKaiShiShiJian": "核销开始时间:",
  "danCiHeXiao": "单次核销",
  "duoCiHeXiao": "多次核销",
  "heXiaoCiShu": "核销次数:",
  "maiJiaBeiZhu-0": "买家备注:",
  "maiJiaNiCheng": "买家昵称:",
  "zhiFuShiJian": "支付时间:",
  "paypalZhiFu": "PayPal支付",
  "yongHuYuezhiFu": "用户余额支付",
  "weiXinAppZhiFu": "微信APP支付",
  "zhiFuBaoAppZhiFu": "支付宝APP支付",
  "zhiFuBaoH5ZhiFu": "支付宝H5支付",
  "weiXinGongZhongHaoZhiFu": "微信公众号支付",
  "weiXinH5ZhiFu": "微信H5支付",
  "weiXinSaoMaZhiFu": "微信扫码支付",
  "zhiFuBaoPcDuanZhiFu": "支付宝PC端支付",
  "weiXinXiaoChengXuZhiFu": "微信小程序支付",
  "jiFenZhiFu": "积分支付",
  "daiZhiFu": "待支付",
  "weiZhiFu": "未支付",
  "fuKuanFangShi": "付款方式:",
  "dingDanLeiXing": "订单类型:",
  "xiaDanShiJian": "下单时间:",
  "fuZhi": "复制",
  "dingDanBianHao-0": "订单编号:",
  "tuiKuanXinXi": "退款信息",
  "xuNi": "虚拟",
  "miaoSha": "秒杀",
  "tuanGou": "团购",
  "tiXianShiBai": "提现失败",
  "tiXianChengGong": "提现成功",
  "shenQingChengGong": "申请成功",
  "shenHeChengGong": "审核成功",
  "shenHeZhong": "审核中",
  "shenHeShiBai": "审核失败",
  "zongJieSuanJinE": "总结算金额",
  "dongJieJinE": "冻结金额",
  "keYongDianPuYuE": "可用店铺余额",
  "weiJieSuanJinE": "未结算金额",
  "yuetiXian": "余额提现",
  "shenQingTiXian": "申请提现",
  "tiXianMingXi": "提现明细",
  "zanWuShuJu": "暂无数据",
  "zanWuGuanLianXiang": "暂无关联项~",
  "dingDanHao": "订单号：",
  "jiaoYiShiJian": "交易时间：",
  "jiaoYiMingXi": "交易明细",
  "yiDongJieYuan": "已冻结(元)",
  "daiJieSuanYuan": "待结算(元)",
  "zuoRiJieSuanYuan": "昨日结算(元)",
  "jiaoYiBiShu": "交易笔数：",
  "zongJieSuanYuan": "总结算(元)：",
  "keYongDianPuYueYuan": "可用店铺余额(元)",
  "xiuGaiMiMa": "修改密码",
  "caiWuXinXi": "财务信息",
  "qianYueXinXi": "签约信息",
  "gongShangXinXi": "工商信息",
  "jiBenXinXi": "基本信息",
  "tuiChuDengLu": "退出登录",
  "shenQingShangXian": "申请上线",
  "dianPuWeiTiJiaoShenHe": "，店铺未提交审核",
  "dianPuShenHeWeiTongGuo": "，店铺审核未通过",
  "dianPuYiShenHe": "，店铺已审核",
  "dianPuWeiShenHe": "，店铺未审核",
  "zhangHaoYiShanChu": "，账号已删除",
  "zhangHaoYiJinYong": "，账号已禁用",
  "zhangHaoYiQiYong": "，账号已启用",
  "kaiDianDaiShenHe": "开店待审核",
  "weiKaiTong": "未开通",
  "yanZhengMaBuWeiKong": "验证码不为空",
  "tiXianJinebuNengShaoYu_100Yuan": "提现金额不能少于1.00元",
  "tiXianJinebuNengShaoYuWithdrawcashleastYuan-0": "提现金额不能少于[withdrawCashLeast]元",
  "yuebuWeiKong": "余额不为空！",
  "qingQueRenTips": "请确认[tips]！",
  "yingYinJianZhuangTaiShiFouZhengChang": "影印件状态是否正常",
  "qiYeXinXiShenHeZhuangTaiShiFouZhengChang": "企业信息审核状态是否正常",
  "shiFouYiChuangJianDianPuHuiYuan": "是否已创建店铺会员",
  "shiFouYiBangDingShouJi": "是否已绑定手机",
  "shiFouYiQianYueFaRenTiXianXieYi": "是否已签约法人提现协议",
  "shiFouYiQianYueDuiGongHuTiXianXieYi": "是否已签约对公户提现协议",
  "faSongChengGong": "发送成功",
  "qingXianXuanZeYinHangKa": "请先选择银行卡！",
  "tiXianJinebuNengShaoYuWithdrawcashleastYuan": "提现金额不能少于[withdrawCashLeast]元",
  "tiJiaoShenQing": "提交申请",
  "zuiDuo_60ZiTeShuZiFuHuiBeiGuoLv": "最多60字，特殊字符会被过滤",
  "beiZhu": "备注",
  "yanZhengMaJiangFaSongDaoYinHangKaYuLiuShouJiHaoFaSongYanZhengMaHouJiangHuiDongJieBenCiTiXianJineqieBuKeCheHuiQingJinShenCaoZuo": "验证码将发送到银行卡预留手机号，发送验证码后将会冻结本次提现金额且不可撤回，请谨慎操作",
  "huoQuYanZhengMa": "获取验证码",
  "shuRuYanZhengMa": "输入验证码",
  "shouJiWeiHaoReceivemobile": "（手机尾号[receiveMobile]）",
  "duanXinYanZheng": "短信验证",
  "key-0": "*",
  "xuanZeYinHangKa": "选择银行卡",
  "daoZhangYinHangKa": "到账银行卡",
  "key": "*",
  "quanBuTiXian": "全部提现",
  "shuRuTiXianJinE": "输入提现金额",
  "keTiXianYuewithdrawamount": "（可提现余额：[withdrawAmount]）",
  "tiXianJinE": "提现金额",
  "dianPuMingCheng": "店铺名称",
  "qingXuanZeYiGeKeFuZhuanJie": "请选择一个客服转接",
  "zhuanJieKeFuChengGong": "转接客服成功",
  "buShiNiFuZeDeKeHu-1": "不是你负责的客户",
  "zhangHuYiZhuXiao-2": "账户已注销",
  "shangJiaYiXiaXianQingHuiFuShangXian": "商家已下线,请恢复上线",
  "zhangHuYiZhuXiao-1": "账户已注销",
  "buShiNiFuZeDeKeHu-0": "不是你负责的客户",
  "zhangHuYiZhuXiao-0": "账户已注销",
  "yiQuanBuJiaZaiWanBi": "已全部加载完毕",
  "yongHuZaiBieChuDengLuQingShuaXinYeMian": "用户在别处登录,请刷新页面",
  "buNengFaSongKongBaiXiaoXiO": "不能发送空白消息哦",
  "buShiNiFuZeDeKeHu": "不是你负责的客户",
  "zhangHuYiZhuXiao": "账户已注销",
  "xiaoXiHeZi": "消息盒子",
  "xuanZeQiTaZaiXianKeFu": "选择其他在线客服",
  "faSong": "发送",
  "jiFen-0": "积分",
  "jiFen": "积分",
  "weiDu": "未读",
  "yiDu": "已读",
  "sendFail": "发送失败",
  "zhuanJieKeFu": "转接客服",
  "addrChangeAmountTips1": "变更后的地址未在订单商品配送范围内，此操作不会变更订单金额，是否确认直接修改订单地址？",
  "addrChangeAmountTips2": "由于地址变更，运费应[more/less]收[amount]元，此操作不会变更订单金额，是否确认直接修改订单地址？",
  "qingShuRuXiangXiDiZhi-0": "请输入详细地址",
  "qingShuRuZhengQueDeShouJiHao": "请输入正确的手机号",
  "qingShuRuShouHuoRen": "请输入收货人",
  "qingShuRuXiangXiDiZhi": "请输入详细地址",
  "xiangXiDiZhi": "详细地址",
  "suoZaiDiQu": "所在地区",
  "qingShuRuShouJiHaoMa": "请输入手机号码",
  "shouJiHao": "手机号",
  "qingShuRuShouHuoRenXingMing": "请输入收货人姓名",
  "shouHuoRen": "收货人",
  "caoZuoChengGong-1": "操作成功！",
  "qingShuRuZhengQueDeKuaiDiDanHao": "请输入正确的快递单号！",
  "kuaiDiDanHaoBuNengWeiKong": "快递单号不能为空！",
  "baiShiKuaiDi": "百世快递",
  "shenTongKuaiDi": "申通快递",
  "zhongTongKuaiDi": "中通快递",
  "yunDaKuaiDi": "韵达快递",
  "yuanTongSuDi": "圆通速递",
  "jingDongKuaiDi": "京东快递",
  "shunFengSuYun": "顺丰速运",
  "wuXuKuaiDi": "无需快递",
  "kuaiDiPeiSong-0": "快递配送",
  "kuaiDiPeiSong": "快递配送",
  "queRenXiuGai": "确认修改",
  "qingShuRuKuaiDiDanHao": "请输入快递单号",
  "kuaiDiDanHao-0": "快递单号",
  "qingXuanZeWuLiuGongSi": "请选择物流公司",
  "kuaiDiGongSi": "快递公司",
  "xianXiaFaHuo": "线下发货",
  "xianShangFaHuo": "线上发货",
  "peiSongFangShi": "配送方式",
  "faHuoFangShi": "发货方式",
  "gongTotalcountJianShangPin": "（共[totalCount]件商品）",
  "baoGuo": "包裹",
  "qingShuRuShouJianRen": "请输入收件人",
  "qingShuRuShouJiHao": "请输入手机号",
  "qingShuRuDingDanHao": "请输入订单号",
  "qingShuRuShangPinMingCheng-0": "请输入商品名称",
  "shangpin": "商品",
  "fenlei": "分类",
  "qingShuRuShangPinMingCheng": "请输入商品名称",
  "shangPinMing-0": "商品名",
  "shouJianRen": "收件人",
  "dingDanHao-0": "订单号",
  "shangPinMing": "商品名",
  "zanWuXiangGuanDingDan": "暂无相关订单",
  "daiChengTuan": "待成团",
  "jiaoYiShiBai": "交易失败",
  "jiaoYiChengGong": "交易成功",
  "daiShouHuo": "待收货",
  "daiFuKuan": "待付款",
  "quanBu": "全部",
  "shaiXuan": "筛选",
  "tuiKuanShenQingZhong": "退款申请中",
  "quFaHuo": "去发货",
  "shiYongShuoMing": "使用说明",
  "gongProductnumsJianShiShou": "共[productNums]件，实收：",
  "youHui": "优惠",
  "yunFei": "运费",
  "shangPinZongJia": "商品总价",
  "tiHuoRen": "提货人：",
  "peiSongFangShi-0": "配送方式：",
  "dingDanZhuangTai": "订单状态：",
  "xiaDanShiJianYouJinDaoYuan": "下单时间由近到远",
  "xiaDanShiJianYouYuanDaoJin": "下单时间由远到近",
  "tongChengPeiSong": "同城配送",
  "maiJiaZiTi": "买家自提",
  "shangPinDaiChengTuan": "商品待成团",
  "dengDaiMaiJiaPingJia": "等待买家评价",
  "dengDaiMaiJiaShouHuo": "等待买家收货",
  "dengDaiShangJiaFaHuo": "等待商家发货",
  "dengDaiMaiJiaFuKuan": "等待买家付款",
  "puTongDingDan": "普通订单",
  "tuanGouDingDan": "团购订单",
  "miaoShaDingDan": "秒杀订单",
  "qingDaoShangJiaPcDuanYingJianSheBeiChuPeiZhiDaYinJi": "请到商家pc端—硬件设备处配置打印机。",
  "gaiDaYinJiSheBeiBianMaBuCunZaiQingDaoShangJiaPcDuanYingJianSheBeiChuJianCha": "该打印机设备编码不存在，请到商家pc端—硬件设备处检查",
  "gaiSheBeiBianMaBuCunZaiQingJianChaShiFouZhengQue": "该设备编码不存在，请检查是否正确",
  "qingXuanZeDaYinJi": "请选择打印机",
  "qingXuanZeFaHuoDiZhi": "请选择发货地址",
  "qingDaoShangJiaPcDuanWangDianPeiZhiChuKaiTongXiangGuanWuLiuPeiZhi": "请到商家pc端—网店配置处开通相关物流配置。",
  "qingWanShanWuLiuXinXi": "请完善物流信息！",
  "qingXuanZeYaoFaHuoDeShangPin": "请选择要发货的商品！",
  "faHuo": "发货",
  "daYinJi": "打印机",
  "daYinMianDan": "打印面单",
  "faHuoLeiXing": "发货类型",
  "faHuoDiZhi": "发货地址",
  "wuLiuGongSi": "物流公司",
  "maiJiaBeiZhu-1": "买家备注",
  "shouHuoDiZhi-0": "收货地址：",
  "shouHuoXinXi": "收货信息：",
  "peiSongXinXi": "配送信息",
  "keFaHuoShuProdprodcountFaHuoShuLiang": "可发货数：[prodCount]，发货数量：",
  "xuanZeFaHuoShangPin": "选择发货商品",
  "xiuGaiJinechengGong": "修改金额成功",
  "dingDanJinebiXuDaYu_0": "订单金额必须大于0",
  "shuRuDeJinebiXuDaYu_0": "输入的金额必须大于0",
  "xiuGaiJinebuNengWeiKong": "修改金额不能为空",
  "tiHuoMaCuoWuQingShuRuZhengQueDeTiHuoMa": "提货码错误，请输入正确的提货码",
  "xiuGaiDingDanJinehuiJianShaoYongHuZhiFuDeJineQingJinShenGengGai": "修改订单金额会减少用户支付的金额，请谨慎更改",
  "queRen": "确认",
  "qingShuRuYunFeiJineDangQianFreightamountYuan": "请输入运费金额，当前[freightAmount]元",
  "yunFeiJine": "运费金额：",
  "dangQianActualtotalYuan": "当前[actualTotal]元",
  "yongHuZhiFuJine": "用户支付金额：",
  "dingDanGaiJia": "订单改价",
  "buShuRuTiHuoMaMoRenWeiWuXuXiaoYanZhiJieTiHuo": "不输入提货码，默认为无需校验，直接提货",
  "buShuRuHeXiaoMaMoRenWeiWuXuXiaoYanZhiJieHeXiao": "不输入核销码，默认为无需校验，直接核销",
  "heXiao-0": "核销",
  "qingShuRuTiHuoMaTiHuo": "请输入提货码提货",
  "qingShuRuHeXiaoMaHeXiao": "请输入核销码核销",
  "dingDanTiHuo": "订单提货",
  "dingDanHeXiao": "订单核销",
  "xiuGaiWuLiu": "修改物流",
  "heXiao": "核销",
  "chaKan": "查看",
  "chaKanXiangQing": "查看详情",
  "yuJiPreselltimeFaHuo": "预计[preSellTime]发货",
  "yuShou": "预售",
  "ziTi": "自提",
  "dianZiKaQuan": "电子卡券",
  "xiuGaiJinE": "修改金额",
  "xiaDanShiJian-0": "下单时间：",
  "jieShuShiJianBuNengXiaoYuKaiShiShiJian": "结束时间不能小于开始时间",
  "yuezhiFu": "余额支付",
  "zhiFuBaoZhiFu": "支付宝支付",
  "weiXinZhiFu": "微信支付",
  "kuaiDi": "快递",
  "ziDingYi": "自定义",
  "jin_30Tian": "近30天",
  "jinQiTian": "近七天",
  "zuoTian": "昨天",
  "jinTian": "今天",
  "zhongZhi": "重置",
  "wuLiuLeiXing": "物流类型",
  "zhiFuFangShi": "支付方式",
  "dingDanLeiXing-0": "订单类型",
  "jieShuShiJian": "结束时间",
  "kaiShiShiJian": "开始时间",
  "xiaDanShiJian-1": "下单时间",
  "qingXuanZeShangPin": "请选择商品",
  "shanChu": "删除",
  "tuiChuPiLiang": "退出批量",
  "quanXuan": "全选",
  "guanLianShangPin": "关联商品",
  "guanLi": "管理",
  "tiShiDangQianGuanLianShangPinWuGongTongGongHuoCangKu": "提示：当前关联商品无共同供货仓库",
  "heJiGongTongCangKuKuCunTotalstock": "合计共同仓库库存：[totalStock]",
  "yiGuanLianSkucombolistlengthXiang": "已关联 [length] 项",
  "yiGuanLianSkucombolistlengthJian": "已关联 [length] 件",
  "zuHeNeiShuLiang": "组合内数量：",
  "kuCun": "库存",
  "meiYouGengDuoShuJuLe": "没有更多数据了",
  "souSuoPinPaiMingCheng": "搜索品牌名称",
  "queDingQingKongNeiRongMa": "确定清空内容吗？",
  "lianJieDiZhi": "链接地址",
  "yinPinLianJie": "音频链接",
  "shiPinLianJie": "视频链接",
  "tuPianLianJie": "图片链接",
  "yuanChengLianJie": "远程链接",
  "benDiXuanQu": "本地选取",
  "weiFaFang": "未发放:",
  "qingShuRuKaQuanMingCheng": "请输入卡券名称",
  "ruXuChuangJianXinDeYunFeiMoBanQingQianWangPcDuanPeiSongGuanLiJinHangCaoZuo": "如需创建新的运费模板请前往PC端配送管理进行操作。",
  "qingXianXuanZeShangPinLeiXing-0": "请先选择商品类型",
  "zuHeShangPinBuNengBianJiKuCun": "组合商品不能编辑库存",
  "kuCunYouGaiKaQuanWeiFaFangShuLiangJueDingBuNengDanDuBianJi": "库存由该卡券未发放数量决定，不能单独编辑",
  "qingXianXuanZeShangPinLeiXing": "请先选择商品类型",
  "qingXianXuanZePingTaiLeiMu": "请先选择平台类目",
  "yiFaBuDeShangPinBuYunXuXiuGaiPingTaiFenLei": "已发布的商品不允许修改平台分类",
  "yiFaBuDeShangPinBuYunXuXiuGaiShangPinLeiXing": "已发布的商品不允许修改商品类型",
  "shiPinDaXiaoBuNengChaoGuo_20m": "视频大小不能超过20M",
  "shiPinGeShiJinZhiChiMp4movwebm": "视频格式仅支持mp4/mov/webm",
  "faBuChengGong-0": "发布成功",
  "xiuGaiChengGong-0": "修改成功",
  "faBuChengGong": "发布成功",
  "xiuGaiChengGong": "修改成功",
  "gaiShangPinKuCunWei_0QueRenBaoCun": "该商品库存为0，确认保存？",
  "shangPinWeiGuanLianKaQuan": "商品未关联卡券",
  "qingShuRuShiYongShuoMing": "请输入使用说明",
  "zuHeShangPinGuiGeZhiShaoXuYaoGuanLianYiGeShangPin": "组合商品规格至少需要关联一个商品",
  "zhiShaoYaoQiYongYiZhongShangPinGuiGe": "至少要启用一种商品规格",
  "qingXuanZeYunFei": "请选择运费",
  "qingXuanZeShangPinGuiGe": "请选择商品规格",
  "qingShuRuShangPinKuCun": "请输入商品库存",
  "qingShuRuXiaoShouJiaGe": "请输入销售价格",
  "qingXuanZeYuShouFaHuoShiJian": "请选择预售发货时间",
  "qingXuanZeShangPinLeiXing": "请选择商品类型",
  "qingXuanZeDianPuLeiMu": "请选择店铺类目",
  "qingXuanZePingTaiLeiMu": "请选择平台类目",
  "qingXuanZeShangPinTuPian": "请选择商品图片",
  "yuan": "元",
  "tongYiBaoYou": "统一包邮",
  "xuZaiPcPeiSongGuanLiSheZhiHouShengXiao": "(需在PC配送管理设置后生效)",
  "yongHuZiTi-0": "用户自提",
  "xuanZePeiSongFangShi": "选择配送方式",
  "wuXuWuLiu-0": "(无需物流)",
  "wuXuWuLiu": "(无需物流)",
  "xuNiShangPin": "虚拟商品",
  "wuLiuFaHuo-0": "(物流发货)",
  "zuHeShangPin": "组合商品",
  "wuLiuFaHuo": "(物流发货)",
  "shiWuShangPin": "实物商品",
  "xuanZeShangPinLeiXing": "选择商品类型",
  "shangJiaChuShou": "上架出售",
  "baoCun": "保存",
  "yiTianJia": "已添加",
  "shangPinXiangQing": "商品详情",
  "gongVirtualremarkZu": "共[virtualRemark]组",
  "yongHuLiuYan": "用户留言",
  "wuXuHeXiao": "无需核销",
  "heXiaoCiShu-0": "核销次数",
  "dianJiShuRuShiYongShuoMing": "点击输入使用说明",
  "qingTianJia": "请添加",
  "gongProdparameterlistZu": "共[prodParameterList]组",
  "canShuSheZhi": "参数设置",
  "yunFeiSheZhi": "运费设置",
  "yongHuZiTi": "用户自提",
  "guiGeMingXi": "规格明细",
  "gongSkuListXiang": "共[skuList]项",
  "qingXuanZeGuiGe": "请选择规格",
  "shangPinGuiGe": "商品规格",
  "yiSheZhi": "已设置",
  "guanLianKaQuan-0": "关联卡券",
  "ruWuBianMaJiangZiDongShengCheng": "如无编码将自动生成",
  "shangPinBianMa": "商品编码",
  "keXuanTian-2": "可选填",
  "kuCunYuJing": "库存预警",
  "keXuanTian-1": "可选填",
  "zhongLiangKg": "重量(kg)",
  "keXuanTian-0": "可选填",
  "tiJiM": "体积(m³)",
  "zongKuCun": "总库存",
  "menDianKuCun": "门店库存",
  "qingTianXie-0": "请填写",
  "huaXianJia": "划线价",
  "shiChangJiaGe": "市场价格",
  "qingTianXie": "请填写",
  "xiaoShouJiaGe": "销售价格",
  "duoGuiGe": "多规格",
  "yuShouFaHuoShiJian": "预售发货时间",
  "kaiQiYuShou": "开启预售",
  "zuHeXuanPinBuNengDanDuGouMai": "(组合选品不能单独购买)",
  "zuHeXuanPin": "组合选品",
  "guanLianKaQuan": "关联卡券",
  "quGuanLian": "去关联",
  "keXuanTian": "可选填",
  "shangPinPaiXu": "商品排序",
  "shangPinPinPai": "商品品牌",
  "shangPinLeiXing": "商品类型",
  "dianPuLeiMu": "店铺类目",
  "pingTaiLeiMu": "平台类目",
  "zhuTuShiPinJianYiShiChang_930MiaoShiPinKuanGaoHeShangPinTuBaoChiYiZhi": "主图视频建议时长9-30秒，视频宽高和商品图保持一致。",
  "shangPinShiPin": "商品视频",
  "jianYiChiCun_800800XiangSuZuiDuoShangChuan_9ZhangShouTuWeiZhuTu": "建议尺寸800*800像素，最多上传9张，首图为主图。",
  "shangPinTuPian": "商品图片",
  "changDuBuChaoGuo_100GeZiFu": "长度不超过100个字符",
  "shangPinMaiDian": "商品卖点",
  "changDuBuChaoGuo_60GeZiFu": "长度不超过60个字符",
  "shangPinMingCheng": "商品名称",
  "yuShouShiJianBuNengXiaoYuDangQianShiJian": "预售时间不能小于当前时间",
  "xuanZeRiQi": "选择日期",
  "zuiDuoSheZhi_10TiaoLiuYan": "最多设置10条留言",
  "qingTianXieZiDuan": "请填写字段",
  "tianJiaWanCheng-0": "添加完成",
  "tianJiaZiDuan": "添加字段",
  "tianJiaWanCheng": "添加完成",
  "jiXuTianJia": "继续添加",
  "gouMaiShangPinShiRangMaiJiaShuRuLiuYanZuiDuoKeSheZhi_10Tiao": "购买商品时让买家输入留言，最多可设置 10 条",
  "qingShuRu": "请输入",
  "shuRuZiDuan": "输入字段",
  "shiFouBiTian": "是否必填",
  "shi": "十",
  "jiu": "九",
  "ba": "八",
  "qi": "七",
  "liu": "六",
  "wu-0": "五",
  "si": "四",
  "san": "三",
  "er": "二",
  "yi": "一",
  "ziDuan": "字段",
  "qingTianXieCanShu": "请填写参数",
  "tianJiaCanShu": "添加参数",
  "canShuMingHeCanShuZhiXianShiZaiShangPinXiangQingKaiTouCanShuMingBuChaoGuo_10ZiCanShuZhiBuChaoGuo_20Zi": "参数名和参数值显示在商品详情开头，参数名不超过10字，参数 值不超过20字",
  "canShuZhi": "参数值",
  "canShuMing": "参数名",
  "canShu": "参数",
  "qingXuanZeShiJian-1": "请选择时间",
  "kaiShiShiJianBuNengDaYuJieShuShiJian": "开始时间不能大于结束时间",
  "jieShuShiJianBuNengXiaoYuDangQianShiJian": "结束时间不能小于当前时间",
  "xuanZeJieShuRiQi-0": "选择结束日期",
  "xuanZeKaiShiRiQi-0": "选择开始日期",
  "ci": "次",
  "zuiDuoHeXiao": "最多核销",
  "wuXianCi": "无限次",
  "youXiaoHeXiaoCiShu": "有效核销次数",
  "neiYouXiao": "内有效",
  "xuanZeJieShuRiQi": "选择结束日期",
  "zhi": "至",
  "xuanZeKaiShiRiQi": "选择开始日期",
  "zai": "在",
  "tianNeiYouXiao": "天内有效",
  "gouMaiHou": "购买后",
  "meiTian_24DianQianKeYiShiYong": "（每天24点前可以使用）",
  "gouMaiHouDangTianYouXiao": "购买后当天有效",
  "xuanZeHeXiaoXinXi": "选择核销信息",
  "xuYaoHeXiaoDeShangPinHuiShengChengHeXiaoMaKeTiGongGeiShangJiaXianXiaHeXiao": "需要核销的商品会生成核销码，可提供给商家线下核销",
  "qingXuanZeShiJian-0": "(请选择时间)",
  "youXiaoQi-0": "有效期：",
  "zuiDuoHeXiaoWriteoffmultiplecountCi": "最多核销[writeOffMultipleCount]次",
  "heXiaoWuXianCi": "核销无限次",
  "qingXuanZeShiJian": "(请选择时间)",
  "youXiaoQi": "有效期：",
  "gouMaiHouWriteofftimeTianNeiYouXiao": "购买后[writeOffTime]天内有效",
  "gouMaiHouDangTianYouXiaoMeiTian_24DianQianKeYong": "购买后当天有效，每天24点前可用",
  "changQiYouXiao": "长期有效",
  "kuCunSheZhi": "库存设置",
  "yingYe": "营业",
  "guanBi": "关闭",
  "zhuangTai": "状态",
  "menDianMingCheng": "门店名称",
  "cangKuMingCheng": "仓库名称",
  "cangKuKuCun": "仓库库存",
  "qingXuanZeMoBan": "请选择模板",
  "qingSheZhiJinE": "请设置金额",
  "yunFeiMoBanZhiChiAnDiQuGouMaiJianShuAnZhongLiangJiSuanYunFeiDeng": "运费模板支持按地区、购买件数、按重量计算运费等",
  "xuanZe": "选择",
  "yunFeiMoBan": "运费模板",
  "bianJi": "编辑",
  "guDingYunFei": "固定运费",
  "sheZhiGaiShangPinDeGuoNeiTongYiYunFeiJiaGe": "设置该商品的国内统一运费价格",
  "qingShuRuJinE": "请输入金额",
  "jineYuan": "金额(元)",
  "queDingTiJiaoShenQingMa": "确定提交申请吗？",
  "neiRongBuNengQuanWeiKongGe": "内容不能全为空格",
  "shenQingLiYouBuNengWeiKong": "申请理由不能为空",
  "shenHeLiShi": "审核历史",
  "shenQingShangJia": "申请上架",
  "shenHeBuTongGuo": "审核不通过",
  "yiTongGuo": "已通过",
  "dengDaiShenHe": "等待审核",
  "weiGuiXiaJia": "违规下架",
  "juJueYuanYin-0": "拒绝原因：",
  "shenHeShiJian": "审核时间：",
  "shenQingLiYou-0": "申请理由：",
  "shenQingLiShi": "申请历史",
  "shenQingLiYou": "申请理由",
  "xiaXianShiJian": "下线时间",
  "xiaXianYuanYin": "下线原因",
  "chuLiZhuangTai": "处理状态",
  "chuLiRen": "处理人",
  "shanChuChengGong": "删除禁用成功",
  "shangJia-0": "上架",
  "xiaJia-0": "下架",
  "weiGuiXiaJiaDaiShenHe": "违规下架待审核",
  "brandRemoval": "品牌下架",
  "brandRemovalAudit": "品牌下架待审核",
  "daiShenHe": "待审核",
  "xiaJia": "下架",
  "shangJia": "上架",
  "zanWuXiangGuanShangPin": "暂无相关商品",
  "faBuShangPin": "发布商品",
  "piLiangCaoZuo": "批量操作",
  "zuiDuoXuanZe_10GeGuiGe": "最多选择10个规格",
  "qingXuanZeDianPuFenLei": "请选择店铺分类",
  "qingQianWangPcDuanXinZengDianPuLeiMu": "请前往pc端新增店铺类目",
  "couponEmptyListTips": "请前往商家PC端-商品-电子卡券新增电子卡券",
  "sanJiFenLei": "三级分类",
  "erJiFenLei": "二级分类",
  "yiJiFenLei": "一级分类",
  "qingShuRuSouSuoLeiMu": "请输入搜索类目",
  "qingShuRuSanJiFenLei": "请输入三级分类",
  "qingXuanZeSheZhiShuXing": "请选择设置属性",
  "shangPinBianMaBuNengZhongFu": "商品编码不能重复",
  "piLiangSheZhi": "批量设置",
  "yiGuanLianSkucombolistJian": "已关联[skuComboList]件",
  "qingTianXieXuanTian-1": "请填写(选填)",
  "qingTianXieXuanTian-0": "请填写(选填)",
  "shangPinZhongLiangKg": "商品重量(kg)",
  "qingTianXieXuanTian": "请填写(选填)",
  "shangPinTiJiM": "商品体积(m³)",
  "huaXianJiaXuanTian": "划线价(选填)",
  "shiChangJiaYuan": "市场价(元)",
  "xiaoShouJiaYuan": "销售价(元)",
  "qiYong": "启用",
  "jinYong": "禁用",
  "quanBuGuiGe": "全部规格",
  "guiGeMingResYiCunZai": "规格名[res]已存在",
  "tianJiaGuiGe-1": "添加规格",
  "tianJiaGuiGeMingXi": "添加规格明细",
  "tianJiaGuiGe-0": "添加规格",
  "queDingShanChuNameGuiGe": "确定删除“[name]”规格",
  "zuiDuoKeTianJia_3GeGuiGe": "最多可添加3个规格",
  "qingXianWanShanYiTianJiaGuiGe": "请先完善已添加规格",
  "qingShuRuGuiGeMing-0": "请输入规格名",
  "qingShuRuGuiGeMing": "请输入规格名",
  "bianJiGuiGeMing-1": "编辑规格名",
  "qingWuShuRuFuHaoHe": "请勿输入符号“;”和“:”",
  "tianJiaGuiGe": "添加规格",
  "jinZhiChiWeiDiYiZuGuiGeSheZhiGuiGeZhiTuPian": "仅支持为第一组规格设置规格值图片",
  "ninHuanMeiYouTianJiaGuiGe": "您还没有添加规格",
  "tianJiaGuiGeZhi-0": "添加规格值",
  "bianJiGuiGeZhi-0": "编辑规格值",
  "bianJiGuiGeMing-0": "编辑规格名",
  "jinDiYiZuGuiGeZhiKeTianJia": "（仅第一组规格值可添加）",
  "tianJiaGuiGeTuPian": "添加规格图片",
  "tianJiaGuiGeZhi": "添加规格值",
  "bianJiGuiGeZhi": "编辑规格值",
  "bianJiGuiGeMing": "编辑规格名",
  "guiGeZhiDataYiCunZai": "规格值[data]已存在",
  "guiGeMingDataYiCunZai": "规格名[data]已存在",
  "xinJianGuiGe-1": "新建规格",
  "xinJianGuiGeZhi-1": "新建规格值",
  "xinJianGuiGeZhi-0": "新建规格值",
  "qingShuRuGuiGeZhiMingCheng-1": "请输入规格值名称",
  "xinJianBingXuanZe-0": "新建并选择",
  "qingShuRuGuiGeZhiMingCheng-0": "请输入规格值名称",
  "xinJianGuiGeZhi": "新建规格值",
  "qingShuRuGuiGeZhiMingCheng": "请输入规格值名称",
  "tianJiaGuiGeMing": "添加规格名",
  "qingWuShuRuFuHao": "请勿输入符号“;”",
  "xinJianGuiGe-0": "新建规格",
  "qingShuRuGuiGeMingCheng-0": "请输入规格名称",
  "xinJianBingXuanZe": "新建并选择",
  "qingShuRuGuiGeMingCheng": "请输入规格名称",
  "xinJianGuiGe": "新建规格",
  "tiShiXinXi": "提示信息",
  "qingShuRuXxxx": "请输入xxxx",
  "touBu": "头部",
  "queDingShanChuShangPin": "确定删除商品？",
  "queDingShangJiaShangPin": "确定上架商品？",
  "queDingXiaJiaShangPin": "确定下架商品",
  "queDingPiLiangShanChuShangPin": "确定批量删除商品？",
  "queDingPiLiangShangJiaShangPin": "确定批量上架商品？",
  "queDingPiLiangXiaJiaShangJiaShangPin": "确定批量下架上架商品？",
  "zhuangTai-0": "状态:",
  "kuCun-0": "库存:",
  "puTongShangPin": "普通商品",
  "tuanGouShangPin": "团购商品",
  "miaoShaShangPin": "秒杀商品",
  "jiFenShangPin": "积分商品",
  "guiGe": "规格",
  "tiJiaoShenQingChengGong": "提交申请成功！",
  "xinZengZhangHu": "新增账户",
  "qingShuRuZhengQueDeYinHangKaHao-0": "请输入正确的银行卡号",
  "shenFenZhengHaoMaBuNengWeiKong": "身份证号码不能为空",
  "qingShuRuZhengQueDeYinHangKaHao": "请输入正确的银行卡号",
  "qingShuRuZhangHu": "请输入账户",
  "shouJiHaoBuNengWeiKong": "手机号不能为空",
  "qingShuRu_12WeiShuZi": "请输入12位数字",
  "qingShuRuZhiFuHangHao-0": "请输入支付行号",
  "qiYeDuiGongZhangHuBuNengWeiKong": "企业对公账户不能为空",
  "yinHangKaiHuHangChangDuZai_220GeZiFu": "银行开户行长度在2-20个字符",
  "qingShuRuYinHangKaiHuHang": "请输入银行开户行",
  "qingXuanZeYinHangMingCheng": "请选择银行名称",
  "qingShuRuYinHangYuCunShouJiHao": "请输入银行预存手机号",
  "qingShuRuShenFenZhengHao": "请输入身份证号",
  "shenFenZheng": "身份证",
  "qingShuRuYinHangKaHao": "请输入银行卡号",
  "zhangHu": "账户",
  "qingShuRuZhiFuHangHao": "请输入支付行号",
  "zhiFuHangHao": "支付行号",
  "qingShuRuZhangHuMing": "请输入账户名",
  "qingShuRuQiYeDuiGongZhangHu": "请输入企业对公账户",
  "ruZhongGuoGongShangYinHangGuFenYouXianGongSiBeiJingYingTaoYuanZhiHang": "如：“中国工商银行股份有限公司北京樱桃园支行”",
  "kaiHuZhiHangMingCheng": "开户支行名称",
  "yinHangMingCheng": "银行名称",
  "duiGongZhangHu": "对公账户",
  "faRenZhangHu": "法人账户",
  "zhangHuLeiXing": "账户类型",
  "qingShangChuanYingYeZhiZhaoDianZiBan-0": "请上传营业执照电子版",
  "qingShangChuanYingYeZhiZhaoDianZiBan": "请上传营业执照电子版",
  "qingShangChuanShenFenZhengGuoHuiMian-0": "请上传身份证国徽面",
  "qingShangChuanShenFenZhengGuoHuiMian": "请上传身份证国徽面",
  "qingShangChuanShenFenZhengRenXiangMian-0": "请上传身份证人像面",
  "qingShangChuanShenFenZhengRenXiangMian": "请上传身份证人像面",
  "shangChuanWenZiQingXiDeZhaoPianLouChuBianKuangHeGuoHui": "上传文字清晰的照片，露出边框和国徽",
  "tianJia-1": "+添加",
  "yingYeZhiZhaoDianZiBan": "营业执照电子版",
  "shangChuanShenFenZhengGuoHuiMian": "上传身份证国徽面",
  "tianJia-0": "+添加",
  "shangChuanShenFenZhengRenXiangMian": "上传身份证人像面",
  "tianJia": "+添加",
  "faRenShenFenZheng": "法人身份证",
  "miMaYouZiMuShuZiHeTeShuFuHaoSanZhongZiFuZuCheng_820WeiBanJiaoZiFuQuFenDaXiaoXie": "密码由字母、数字和特殊符号三种字符组成8-20位半角字符，区分大小写",
  "sheZhiMiMa-0": "设置密码",
  "secondsHouZiDongTiaoZhuan": "[second]s后自动跳转",
  "gongXiNinMiMaXiuGaiChengGong": "恭喜您，密码修改成功",
  "yiYouZhangHuQianQuDengLu": "已有账户？前去登录",
  "liangCiMiMaBuYiZhi": "两次密码不一致",
  "zhongFuXinMiMa": "重复新密码",
  "sheZhiXinMiMa": "设置新密码",
  "qingShuRuYuanMiMa": "请输入原密码",
  "yuanMiMa": "原密码",
  "qingShuRuYanZhengMa": "请输入验证码",
  "yanZhengMa": "验证码",
  "qingShuRuZhengQueShouJiHao": "请输入正确手机号",
  "sheZhiMiMa": "设置密码",
  "wangJiMiMa-0": "忘记密码",
  "xiaYiBu": "下一步",
  "wanCheng": "完成",
  "tiXianQianYue": "提现签约",
  "fanHuiApp": "返回App",
  "qianYueShiBai": "签约失败！",
  "gongXiQianYueChengGong": "恭喜，签约成功！",
  "qingQueDingShiFouShanChuGaiZhangHu": "请确定是否删除该账户？",
  "bianJiZhangHu": "编辑账户",
  "zhangHuMingChangDuZai_220GeZiFu": "账户名长度在2-20个字符",
  "yinHangMingChengChangDuZai_220GeZiFu": "银行名称长度在2-20个字符",
  "qingShuRuYinHangMingCheng-0": "请输入银行名称",
  "shanChuZhangHu": "删除账户",
  "baoCunZhangHu": "保存账户",
  "puTongZhangHu": "普通账户",
  "zhangHuMing": "账户名",
  "yinHangKaiHuHang": "银行开户行",
  "qingShuRuYinHangMingCheng": "请输入银行名称",
  "tiJiaoChengGong": "提交成功",
  "shenHeJieGuo": "审核结果：",
  "qingShuRuShenQingLiYou-0": "请输入申请理由",
  "qingShuRuShenQingLiYou": "请输入申请理由",
  "qingShangChuanDianPuLogo-0": "请上传店铺logo",
  "qingShangChuanDianPuLogo": "请上传店铺logo",
  "qingShuRuZhengQueDeLianXiFangShi": "请输入正确的联系方式",
  "qingShuRuLianXiFangShi-0": "请输入联系方式",
  "qingShuRu_220ZiYiNeiDeDianPuMingCheng": "请输入2-20字以内的店铺名称",
  "qingShuRuDianPuMingCheng-0": "请输入店铺名称",
  "shangJiaMingChengChangDuZai_210GeZiFuZhiJian": "商家名称长度在2-10个字符之间",
  "qingShuRuShangJiaMingCheng-0": "请输入商家名称",
  "shangChuanQingXiZhaoPian": "上传清晰照片",
  "dianPuLogo": "店铺logo",
  "qingShuRuDianPuJianJie": "请输入店铺简介",
  "dianPuJianJie": "店铺简介",
  "qingShuRuLianXiFangShi": "请输入联系方式",
  "lianXiFangShi": "联系方式",
  "qingShuRuDianPuMingCheng": "请输入店铺名称",
  "qingShuRuShangJiaMingCheng": "请输入商家名称",
  "shangJiaMingCheng": "商家名称",
  "kaiShiRiQiXuZaoYuJieShuRiQi": "开始日期需早于结束日期",
  "jieShuRiQiXuWanYuKaiShiRiQi": "结束日期需晚于开始日期",
  "qingXianXuanZeKaiShiShiJian": "请先选择开始时间",
  "tiJiaoGongShangXinXiShenHeChengGong": "提交工商信息审核成功",
  "qingShuRuZhengQueDeFaRenShenFenZheng": "请输入正确的法人身份证",
  "faRenShenFenZhengBuNengWeiKong": "法人身份证不能为空",
  "qingShuRuJingYingFanWei-1": "请输入经营范围",
  "qingShuRuJingYingFanWei-0": "请输入经营范围",
  "qingShuRuFaDingDaiBiaoRen-0": "请输入法定代表人",
  "qingShuRuQiYeMingCheng-0": "请输入企业名称",
  "qingShuRuZhengQueDeTongYiSheHuiXinYongDaiMa": "请输入正确的统一社会信用代码",
  "qingShuRuTongYiSheHuiXinYongDaiMa-0": "请输入统一社会信用代码",
  "shuJuGengXin": "数据更新",
  "chaKanXiuGaiXinXi": "查看修改信息",
  "xiuGai": "修改",
  "qingShuRuJingYingFanWei": "请输入经营范围",
  "jingYingFanWei": "经营范围",
  "zanWu-2": "暂无",
  "wuGuDingQiXian": "无固定期限",
  "yingYeRiQi": "营业日期",
  "zanWu-1": "暂无",
  "chengLiRiQi": "成立日期",
  "zanWu-0": "暂无",
  "wanYuan": "万元",
  "qingShuRuZhuCeZiBen": "请输入注册资本",
  "zhuCeZiBen": "注册资本",
  "qingShuRuFaRenShouJiHao": "请输入法人手机号",
  "faRenShouJiHao": "法人手机号",
  "qingShuRuFaDingShenFenZheng": "请输入法定身份证",
  "qingShuRuFaDingDaiBiaoRen": "请输入法定代表人",
  "faDingDaiBiaoRen": "法定代表人",
  "zanWu": "暂无",
  "qingShuRuZhuSuo": "请输入住所",
  "zhuSuo": "住所",
  "qingShuRuQiYeMingCheng": "请输入企业名称",
  "qiYeMingCheng": "企业名称",
  "qingShuRuTongYiSheHuiXinYongDaiMa": "请输入统一社会信用代码",
  "tongYiSheHuiXinYongDaiMa": "统一社会信用代码",
  "xuanZeChengLiRiQi": "选择成立日期",
  "wenXinTiShiShenQingQianYueLeiMuHeQianYuePinPaiQingQianWangPcDuanCaoZuo": "温馨提示：申请签约类目和签约品牌请前往PC端操作。",
  "youXuanHaoDian": "优选好店",
  "puTongDianPu": "普通店铺",
  "dianPuLeiXing": "店铺类型",
  "shangJiaDianPuYouXiaoQi": "（商家店铺有效期）",
  "qianYueYouXiaoQi": "签约有效期",
  "zanWuYiQianYuePinPai": "暂无已签约品牌",
  "zhengChang-0": "正常",
  "pinPaiZhuangTai": "品牌状态",
  "shouQuanWenJian": "授权文件",
  "pinPaiLogo": "品牌logo",
  "jianSuoShouZiMu": "检索首字母",
  "pinPaiMingCheng": "品牌名称",
  "ge-0": "个）",
  "gePinPaiZuiDuoKeTianJia": "个品牌， 最多可添加",
  "yiQianYue-0": "（已签约",
  "qianYuePinPai": "签约品牌",
  "zanWuYiQianYueLeiMu": "暂无已签约类目",
  "zhengChang": "正常",
  "leiMuZhuangTai": "类目状态",
  "jingYingZiZhi": "经营资质",
  "leiMuKouShuai": "类目扣率",
  "shangJiLeiMu": "上级类目",
  "leiMuMingCheng": "类目名称",
  "ge": "个）",
  "geLeiMuZuiDuoKeTianJia": "个类目， 最多可添加",
  "yiQianYue": "（已签约",
  "qianYueLeiMu": "签约类目",
  "jieBangChengGong": "解绑成功",
  "shiFouJieBangFaRenZhangHao": "是否解绑法人账号?",
  "sheZhiChengGong-0": "设置成功",
  "sheZhiChengGong": "设置成功",
  "qianYueShiBai-0": "签约失败",
  "qianYueChengGong": "签约成功",
  "tianJiaXinZhangHu": "+ 添加新账户",
  "tiShiZhangHuTianJiaYiDaDaoShangXianQingXianShanChuQiZhongYiGeZaiTianJia": "提示：账户添加已达到上限，请先删除其中一个再添加。",
  "quXiaoMoRen": "取消默认",
  "jieBang": "解绑",
  "faRen": "法人",
  "moRenZhangHu-0": "（默认账户）",
  "bangDingShouJiHao": "，绑定手机号：",
  "geFaRenZhangHu": "个法人账户",
  "key-1": "，",
  "geJieSuanZhangHu": "个结算账户",
  "geJieSuanZhangHuZuiDuoKeTianJia": "个结算账户，最多可添加",
  "bangDingShouJi": "绑定手机",
  "jieChuBangDing": "解除绑定",
  "qianDingXieYi": "签订协议",
  "jieSuanZhangHu-0": "结算账户",
  "geZhangHuZuiDuoKeTianJia": "个账户， 最多可添加",
  "yiTianJia-0": "（已添加",
  "jieSuanZhangHu": "结算账户",
  "bangDingChengGong": "绑定成功",
  "yanZhengMaBuNengWeiKong": "验证码不能为空",
  "jieBangShouJi": "解绑手机",
  "qingXianBangDingFaRenZhangHu": "请先绑定法人账户",
  "qingXianBangDingShouJiHao": "请先绑定手机号",
  "qingXuanZeQianYueLeiBie": "请选择签约类别",
  "duiGongQianYue": "对公签约",
  "duiSiQianYue": "对私签约",
  "xieYiLeiBie": "协议类别",
  "qianYueXieYi": "签约协议",
  "pingZhengShuoMingBuNengWeiKong": "凭证说明不能为空",
  "tiJiao": "提交",
  "buChongMiaoShuZuiDuo_200Zi": "补充描述，最多200字",
  "pingZhengShuoMing": "凭证说明",
  "zuHe": "【组合】",
  "zuiDuoXuanZe_3Xiang": "最多选择3项",
  "zhiFuJianShu": "支付件数",
  "shangPinZhuanHua-1": "商品转化",
  "xiaDanJianShu": "下单件数",
  "shangPinZhuanHua-0": "商品转化",
  "jiaGouJianShu": "加购件数",
  "shangPinZhuanHua": "商品转化",
  "shangPinFangWenKeShu": "商品访问客数",
  "shangPinLiuLiang-1": "商品流量",
  "shangPinLiuLanLiang": "商品浏览量",
  "shangPinLiuLiang-0": "商品流量",
  "fenXiangFangWenShu": "分享访问数",
  "shangPinLiuLiang": "商品流量",
  "dongXiaoShangPinShu": "动销商品数",
  "shangPinGaiKuang-1": "商品概况",
  "beiFangWenShangPin": "被访问商品",
  "shangPinGaiKuang-0": "商品概况",
  "xinZengShangPinShu": "新增商品数",
  "shangPinGaiKuang": "商品概况",
  "jin_7Tian": "近7天",
  "xuanZeZhanShiZhiBiao": "选择展示指标",
  "zhongXuanZhiBiao": "[ 重选指标 ]",
  "shangPinQuShiFenXi": "商品趋势分析",
  "meiChuanAnNiuShuZuJiuMoRenDanGeAnNiu": "没传按钮数组就默认单个按钮",
  "ri": "日",
  "yue": "月",
  "nian": "年",
  "shuZuZhongMeiYiXiangJiuShiYiHangZheLiShiMoRenDeDiErHang": "数组中每一项就是一行，这里是默认的第二行",
  "tiShiNeiRongYouZuJianChuanRuShuZu": "提示内容由组件传入数组",
  "huoQuTuPianXinXiYiChang": "获取图片信息异常",
  "zuiDuoKeShangChuanImgnumZhangPingZheng": "最多可上传[imgNum]张凭证",
  "key-2": "＋",
  "yuLan": "预览",
  "jiaoQianYiYue": "较前一月",
  "jiaoQianYiRi": "较前一日",
  "jiaoQian_30Tian": "较前30天",
  "jiaoQian_7Tian": "较前7天",
  "shangPinZhengTiGaiKuang": "商品整体概况",
  "tuiKuanShu": "退款数",
  "fangWenShu": "访问数",
  "zhiFuShu": "支付数",
  "shangPinTuiKuanPaiHang": "商品退款排行",
  "shangPinFangWenPaiHang": "商品访问排行",
  "shangPinZhiFuPaiHang": "商品支付排行",
  "shangPinXinXi": "商品信息",
  "paiMing": "排名",
  "pingTaiTongYiTuiKuanChengGong": "平台同意退款成功",
  "maiJiaYiCheXiaoHuoChaoShi": "买家已撤销（或超时）",
  "shangJiaYiJuJueTuiKuanShenQing": "商家已拒绝退款申请",
  "maiJiaYiCheXiaoTuiKuanShenQing": "买家已撤销退款申请",
  "qiTa": "其他",
  "zhiLiangWenTi": "质量问题",
  "maiJiaFaCuoHuo": "卖家发错货",
  "shangPinYuMiaoShuBuFu": "商品与描述不符",
  "shangPinPoSunShaoJian": "商品破损/少件",
  "xieShangYiZhiTuiKuan": "协商一致退款",
  "paiCuoDuoPaiBuXiHuan": "拍错/多拍/不喜欢",
  "maiJiaTiJiaoJinTuiKuanTuiKuanTuiHuoShenQingDengDaiShangJiaChuLi": "买家提交仅退款/退款退货申请, 等待商家处理",
  "shangJiaBeiZhu-3": "商家备注：",
  "shangJiaYiChuLiDengDaiMaiJiaFaHuo": "商家已处理, 等待买家发货",
  "shangJiaTongYi-0": "商家同意",
  "shangJiaBeiZhu-2": "商家备注：",
  "shangJiaYiChuLiDengDaiShangJiaTuiKuan": "商家已处理, 等待商家退款",
  "shangJiaTongYi": "商家同意",
  "maiJiaFaHuoDengDaiShangJiaShouHuo": "买家发货，等待商家收货",
  "maiJiaTuiHuo": "买家退货",
  "shangJiaYiShouHuoDengDaiShangJiaTongYiTuiKuan": "商家已收货，等待商家同意退款",
  "shangJiaShouHuo": "商家收货",
  "shangJiaYiTuiKuan": "商家已退款",
  "shangJiaBeiZhu-1": "商家备注：",
  "juJueLiYou": "拒绝理由：",
  "shenQingPingTaiJieRu": "申请平台介入",
  "mai-0": "买",
  "pingZhengShuoMing-0": "凭证说明：",
  "yongHuCheXiaoPingTaiJieRuShenQing": "用户撤销平台介入申请",
  "mai": "买",
  "pingTaiLiuYan": "平台留言：",
  "jiaoYiJieShu": "交易结束",
  "qingShuRuGuanJianZi": "请输入关键字",
  "ziRanYue": "自然月",
  "ziRanRi": "自然日",
  "xuanZeZhanShiShiJian": "选择展示时间",
  "baoCunChengGong-1": "保存成功",
  "jianCeDaoNinMeiNinWeiShouQuanXiangCeQuanXianDianJiQueDingHuoQuShouQuan": "检测到您没您未授权相册权限,点击确定获取授权。",
  "jingGao": "警告",
  "tuPianBaoCunShiBai-0": "图片保存失败",
  "tuPianBaoCunShiBai": "图片保存失败",
  "tuPianBaoCunChengGong": "图片保存成功",
  "baoCunShiBai-0": "保存失败",
  "baoCunChengGong-0": "保存成功",
  "baoCunShiBai": "保存失败",
  "baoCunChengGong": "保存成功",
  "baoCunXiangCe": "保存相册",
  "fuZhiLianJie": "复制链接",
  "pengYouQuan": "朋友圈",
  "weiXinHaoYou": "微信好友",
  "fenXiangDianPuGeiHaoYou": "- 分享店铺给好友 -",
  "key-3": "】",
  "qingYiCiDianJi": "请依次点击【",
  "yanZhengShiBai": "验证失败",
  "yanZhengChengGong": "验证成功",
  "secondsYanZhengChengGong": "[second]s验证成功",
  "xiangYouTuoDongHuaKuaiTianChongPinTu": "向右拖动滑块填充拼图",
  "qingWanChengAnQuanYanZheng": "请完成安全验证",
  "qingJianChaNiDePeiZhiHuoChaKanKongZhiTaiCuoWuXinXi": "（请检查你的配置 或 查看控制台错误信息）",
  "qieHuanYuYan": "切换语言",
  "xuanZeYuYan": "选择语言",
  "gongShangXinXiBianGengShenQing": "工商信息变更申请",
  "xiuGaiDiZhi": "修改地址",
  "xuanZeKuaiDiGongSi": "选择快递公司",
  "dingDanXiangQing": "订单详情",
  "xuanZeShangPin": "选择商品",
  "yuShouShiJian": "预售时间",
  "tongYiYunFei": "统一运费",
  "xuanZePinPai": "选择品牌",
  "shangPinLeiMu": "商品类目",
  "xuanZeDiZhi": "选择地址",
  "heXiaoDingDan": "核销订单",
  "keFu": "客服",
  "dianPuSheZhi": "店铺设置",
  "dianPuShouYe": "店铺首页",
  "shenHeZhuangTai": "审核状态",
  "weiTongGuo": "未通过",
  "weiShenHe": "未审核",
  "zanWuJuJueYuanYin": "暂无拒绝原因",
  "cheXiaoXiuGaiShenQing": "撤销修改申请",
  "cheXiaoXiuGaiShenQingChengGong": "撤销修改申请成功",
  "shangChuanTuPianGeShiBuZhengQueQingZhongXinShangChuan": "上传图片格式不正确，请重新上传",
  "fuZhiShiBai": "复制失败",
  "fuZhiChengGong": "复制成功",
  "fuZhiDeNeiRongBuNengWeiKong": "复制的内容不能为空!",
  "tuPianDaXiaoBuNengChaoGuo_2m": "图片大小不能超过2M",
  "yongHuZiTiJiTongChengPeiSongXuZaiKuCun": "“用户自提”及“同城配送”需在【库存一仓库门店一门店管理】处进行设置才能生效，且共享总部库存的门店无需额外设置商品库存数量",
  "qingXuanZePeiSongFangShi": "请选择配送方式",
  "qingXuanZeShuXingZhi": "请选择属性值",
  "duo": "多",
  "shao": "少",
  "shi-0": "时",
  "fen": "分",
  "miao": "秒",
  "selfDeliver": "自行配送",
  "dadaDeliver": "达达配送",
  "longPressSaveTips": "请长按二维码进行保存"
}
